{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" # ",
		"#@#",
		" # "
	],

	"key": {
		"#": {
			"tag": "forge:ingots/copper"
		},

		"@": {
			"tag": "forge:rods/wooden"
		}
	},

	"result": {
		"item": "overdrive_that_matters:copper_wiring",
		"count": 8
	}
}